@charset 'utf-8';
/*
 Theme Name:   Writer-Ancora Child
 Theme URI:    http://writer.ancorathemes.com/
 Description:  Writer-Ancora - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     writer-ancora
 Version:      1.0
 Tags:         inheritable theme-options
 Text Domain:  writer-ancora
*/


@import url("../writer-ancora/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.scheme_original .top_panel_title_inner .breadcrumbs a.breadcrumbs_item {
    color: #fff; 
}

.top_panel_wrap .logo_main {
    max-height: 170px;
    width: auto; 
}

.scheme_original .sc_testimonial_author_name {
	color:#fff;
}

.sc_socials.sc_socials_size_tiny .social_icons span {
    font-size: 1.2em;
    line-height: inherit; 
}

.sc_socials_type_icons.sc_socials_shape_round.sc_socials_size_tiny a, .sc_socials_type_icons.sc_socials_shape_round.sc_socials_size_tiny a .sc_socials_hover {
    width: 3em;
    height: 3em;
    line-height: 3em;
    border: 0;
}

.top_panel_middle .contact_icon {
    float: left;
    width: 3em;
    height: 3em;
    line-height: 3em;
    margin-left: 0em;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.scheme_original .sc_button.sc_button_style_filled {
	border-color: #0073aa;
	background-color: #0073aa;
	color:#fff;
	}


.scheme_original .sc_button.sc_button_style_filled:hover {
    background-color:#fff;
	border-color: #0073aa;
	color:#0073aa;
	}

.scheme_original .woocommerce-page a.button.alt:hover {
background-color: #0073aa;
}

.scheme_original body.woocommerce-cart table.cart td.actions .coupon .button:hover {
background-color: #0073aa;
}

.scheme_original body.woocommerce-checkout #payment .button:hover {
background-color: #0073aa;
}


.scheme_original .sc_socials.sc_socials_type_icons a {
	color: #27AAE1; 
}

.sc_testimonial_content p {
    margin: 0;
    color:#fff ;
}


.contacts_wrap .logo img {
    height: 100px;
}

.logo img {
    float: left;
    margin: 1px;
    width: auto;
}

.scheme_original .woocommerce table.shop_table tr:last-child {
    background-color: #eaeaea;
}
    
.scheme_original .top_panel_wrap .contact_email {
    color: #727272;
    visibility: hidden;
}


.scheme_original .logo .logo_slogan {
	display: none !important;
}